<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCmdInfo Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmCmdInfo Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmCmdInfo.

# Public Fields

| Name | Description
--- | --- | ---
| mbsCmdStr | User interface command string.
| mbsStatusBarHelp | Status bar help.
| mbsTooltip | Command tooltip.
| mlCmdID | ID of the command.
| mlEdmMenuFlags | Command flags.
| moData | Reserved.

Top

# See Also

####

EdmCmdInfo Structure
EPDM.Interop.epdm Namespace